{
  "verseBefore": "kẻ gian dâm, kẻ đồng tính, kẻ bắt cóc buôn người, kẻ nói dối, kẻ làm chứng gian, và bất kỳ điều gì khác trái với sự dạy dỗ trung thực,",
  "verseAfter": "dro xamăn bơyq, khơl kanơu ji khơl kanơu khơl drê ji khơl drê, dro rôp tek manih, dro đnooy paôh, dro dơơp xnưk lar, ji dêq hloay kaluh varơuq ka joq đêh ji varơuq pato day don dik,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T07:50:13.271Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
